import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/15')
CREATE('/Users/yapingliu/Desktop/15/15_A8CH_NPSL2_NOESY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.868,'H')
DIM(1)
TDSS()
GM(g1=5.531,g2=14.463)
ZF()
FT()
PHASE(ph0=53.8,ph1=0.0,dimag=False)
REGIONS(regions=[0.0052,0.1455,0.2596,0.3814,0.7274,0.7523,0.9266,0.9961])
BCWHIT()
DIM(2)
TDSS()
GM(g1=4.366,g2=16.016)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()